×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!
  • Students Click Here

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

ldk 24 software upgrade

ldk 24 software upgrade

ldk 24 software upgrade

(OP)
LDk 24 nexer Can the expert help me with the solution for LDk 24 nexer it cannot work with Ldp 700 seris keyphones . I ahve never come across with the software upgrade if its there.

RE: ldk 24 software upgrade

Hi Petros

If you are using the Nexer / LDK-24 version 1.0, 3.0 and 3.7 you can use the elder keysets from LG Nortel (Goldstar)
like LKD-30DS, LKD-30LD or LKD-8DS.

Today new LDK-24's are delivered in version 3.7, and this version can handle almost any 2 wired LG / Goldstar keyset.

The problem will come if you have an elder LDK-24 in version 1.0 and want to install the new keyset type: LDP-7000 (7004, 7008, 7016, 7024 and 7024 LD). All these phones need version 3.0 or 3.7 of the Nexer / LDK-24.
To see the software version of an LG LDK PBX press Trans/PGM and 72 on any keyset installed with the LG LDK PBX.
There is no solution to your problem.
If your LDK-24 is in version 1.0, only elder LG /Goldstar keysets can be used, not the LDP-7000 series!
///doktor.

RE: ldk 24 software upgrade

(OP)
To understand this correctly there no software upgarde on ldk 24 frrom version 1.0 to 3.7. Like on the Ldk 100/300 mpb you can upgarde softawre to 3.7 .

Petros

RE: ldk 24 software upgrade

Hello Petros

You are right.
If you are using the LDK-24 version 1.0, this hardware cannot work with the new LDP-7000 series ogf LG-Nortel system phones. In the display you will just see "Sync OK" and the s/w and h/w level of the LDP-7000 phone.
To upgrade you need to swap the whole cabinet of the LDK-24 (Nexer). You can re-use the local line boards and the CO line card and the DECT boards.
Board not compatible are: VOIU, VMIB.
So it can be expensive to do the upgrade fom LDK-24 ver.1 to ver.3(3.7).
With the ipLDK-100/300 is is different. If you are using ASMU boards you may use all software form version 2.2 up to 3.7.
Still your ipLDK-100/300 must be running s/w 3.0 to be able to use with the LDP-7000 series.
///doktor

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close